WordPress Plugin: auto-recovery

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.